/**
*   body - #f1f1f1
*   text - #555555
*   menu link - #6a8a32
*   menu hover - #e3e3e3
*   tab content - #fff
*   tab - #fff - #ebebeb
*   tab border - #d9d9d9
*   tab bottom line - #cccccc
 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0pt none;font: inherit;font: 15px/18px Arial, Helvetica, sans-serif;margin: 0pt;padding: 0pt;vertical-align: baseline;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
html, .main {
    padding:0;
    margin:0;
}
body {
    margin:0;
    padding:0;
    border:0;			/* This removes the border around the viewport in old versions of IE */
    width:100%;
    color: #555555;
    font:normal 15px/18px Arial, Helvetica, sans-serif;
    background: #f1f1f1;

}
ul {list-style: none outside none;}
ol{padding-left:30px}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: none;}
table {border-collapse: collapse;border-spacing: 0pt; vertical-align: middle}
table td{vertical-align: middle}
/** RESET END ******************/
/*BASIC STYLES*/
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover{margin: 10px 0;padding: 10px 0;text-align: left;line-height: 28px; color: rgb(102,165,5);font-size: 26px;font-family: Arial, Helvetica, sans-serif;}
h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover{margin: 20px 0 8px; font-size:20px; color: rgb(102,165,5);font-family:Arial, Helvetica, sans-serif;line-height: 28px}
h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover{margin: 5px 0;font-size: 18px;font-weight:normal;color: rgb(102,165,5);font-family: Arial, Helvetica, sans-serif;}
h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover{margin: 1.25em 0;font-size: 14px;color: #555555;font-family:  Arial, Helvetica, sans-serif;}
h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover{margin: 1.67em 0;font-size: 13px;color: #555555;font-family:  Arial, Helvetica, sans-serif;}
h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover{ margin: 2.33em 0;font-size: 11px;color: #555555;font-family:  Arial, Helvetica, sans-serif;}
strong{ font-family: Arial, Helvetica, sans-serif;font-weight: bold}
label.error {color: red; font-size: 12px; }
/*p { font-size: 14px; line-height: 16px;}*/
.breadcrumb{display: block;margin:6px 0;}
input{background-color: #fff ;}
a {color:#000; text-decoration:none;}
a:hover {text-decoration:none;color: #000}
a.ui-button:hover{text-decoration:none}
em, i {font-style: italic}
address {font-size: 12px; color: #555; line-height: 14px}
input[type="reset"]{outline-color:-moz-use-text-color;  outline-style:none; outline-width:medium;}
input[type="submit"]{outline-color:-moz-use-text-color;  outline-style:none; outline-width:medium;}
button[type="button"]{outline-color:-moz-use-text-color;  outline-style:none; outline-width:medium;}
.small{font-size:12px}
.fll{float: left;}
.flr{float:right}
.ml20{margin-left:20px}
.mL20B10{margin:0 0 10px 20px}
.padT10{padding-top:10px}
.padL40{padding-left:40px}
.block{display: block}
.w150{width: 150px}
.w160{width: 160px}
.w230{width: 230px}
.w240{width: 240px}
.w450{width: 450px}
.clear{clear:both}
.center{text-align: center}
.lowercase{text-transform: lowercase}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    /*display: inline-block;*/
}
.pagination{
    text-align: center;
    margin: 10px auto;
    color:rgb(102,165,5);
    display:block;
}
.pagination a, .pagination strong{
  font-size:14px;
  line-height: 16px;
  color:rgb(102,165,5);
}
.pagination a:hover{
    color:#888;
}
.pagination .last{
    background: url(images/elements.png);
    background-position: -277px -157px;
    display: inline-block;
    width: 14px;
    height: 17px;
    text-indent:-99999px;
}
.pagination .last:hover{
    background-position: -277px -97px;
}
.pagination .first{
    background: url(images/elements.png);
    background-position: -294px -157px;
    display: inline-block;
    width: 14px;
    height: 17px;
    text-indent:-99999px;
}
.pagination .first:hover{
    background-position: -294px -217px;
}

.hand{cursor: pointer}
.txt_color1{ color:#fbffbd}
.txt_color2{ color:#dbdbdb}
.txt_color3{ color: #262c00}
/*
.pdf{list-style-image: url(/images/file-icons/icon_pdf.gif)}
.doc, .docx{list-style-image: url(/images/file-icons/icon_doc.gif)}
.xls, .xlsx{list-style-image: url(/images/file-icons/icon_xls.gif)}
.ppt, .pptx, .ppsx,.pps{list-style-image: url(/images/file-icons/icon_ppt.gif)}
.txt{list-style-image: url(/images/file-icons/icon_txt.gif)}
.zip{list-style-image: url(/images/file-icons/icon_zip.gif)}
.generic{list-style-image: url(/images/file-icons/icon_generic.gif)}*/
ul.files a{vertical-align:text-bottom;color:#66A505;font-weight:bold}
ul.files{list-style:none !important;}
ul.files{padding-left:0 !important;margin-left:0 !important}
.italic{font-family:Arial, Helvetica, sans-serif;}
/* LAYOUT **********************/
/* column container */
.colmask {
    position:relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
    clear:both;
    float:left;
    width:100%;			/* width of whole page */
    overflow:hidden;	/* This chops off any overhanging divs */
}

/* 2 column left menu settings */
.leftmenu .colright {float:left;width:200%;position:relative;left:220px;}
.leftmenu .col1wrap {float:right;width:50%;position:relative;right:220px;}
.leftmenu .col1 {  margin: 0 0 0 220px; position:relative; right:100%; overflow:hidden;min-height: 500px; }
.leftmenu .col2 {float:left; width:220px; position:relative; right:220px; }

#wrapper{
    width: 980px;
    margin: 24px auto -10px auto;
    position:relative;
    z-index: 1;
}

#site-wrapper{
    width: 980px;
    margin: 0 auto;
    position:relative;
    padding: 0;
}
#content{
    min-height: 500px;
    padding: 0;
    width:980px;
    margin: 0 auto;
}
#left{ margin: 0;min-height: 500px; height:100%; text-align: center}
#header{
    height: 185px;
    width: 980px;
    margin: 36px auto 0 auto;
    position: relative;
    background: url(images/line.png) repeat-x;
    z-index: 3;
}

#header-inner{
    width:980px;
    margin: 0 auto;
    position: relative;
    background: url(images/line.png) repeat-x 100% 100%;
}
#header h1{
    margin: 0;
    padding: 0;

}
#header h1 a{
    padding:0;
    margin:0;
    color: #999;
    font-size: 48px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal}
#footer{
    padding:0;
    height: 59px;
    width: 980px;
    margin: 0 auto;
    font-size: 15px;
    color: #555;
    background: url(images/line.png) repeat-x;
    z-index: 3;
    position: relative;
}

#header-right{  height: 54px;width: 79px;}
#logo{float: left; width: 370px}
#logo_img{display: block;width:620px;height: 186px;background: url(images/civilportal_logo.png) no-repeat;text-indent: -99999px;margin-left: -32px !important;}
#flags{position: absolute;top: -28px;left: 0;}
#flags a, #flags{
    padding: 0 5px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
    font-weight:bold;
    line-height:227%;
    color:#5b5b5b;
    text-align:center;
    text-shadow:0px 1px 0px rgba(255,255,255,1);
    -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#feffffff,Positive=true)";zoom:1;
    filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#feffffff,Positive=true);
}
#flags{
    color:#d6d6d6;
    padding-left:15px;
    text-shadow:0px 1px 0px rgba(255,255,255,1);
    -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#feffffff,Positive=true)";zoom:1;
    filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#feffffff,Positive=true);
}
#contact{
    width: 980px;
    height: 180px;
    margin: 0 auto;
    clear: both;
    color: #555;
    position: relative;
}

#login a { color:#000;}
#login {
    text-align: right;
    position: absolute;
    top: 0;
    right: 0;
    background-color: #CCC;
    padding: 5px;
    border: 1px solid white;
}

#menu-login{
    margin-top: 10px;
    float: right;
    width: 300px;
    height: 58px;
}
#ax_login dt, #reg_form dt{text-align: left}
#menu-login a, #menu-login{
    color: #fff;
}
#nav {
    padding:0;
    margin: 0 0 20px 0;
    font-size: 13px;
}
#nav li{padding:8px 0 0 0}
#nav li:hover {
    background-color:#e3e3e3;
}
#nav ul:first-child {
    list-style: none;
    background:url(images/line-09.png) repeat-x center top;
}
#nav ul li {
    display: block;
    width: 212px;
    background: none;
    text-align: left;
    text-indent:20px
}
#nav .menu_arrow{
    background:url(images/accordion_arrows.png) 190px 8px no-repeat;}
#nav .menu_open{
    background-color:#e3e3e3;}
#nav a {
    padding: 0;
    margin: 0 auto;
    text-decoration: none;
    width: 100%;
    min-height:25px;
    display: block;
    font-size: 20px;
    background:url(images/line-09.png) repeat-x center bottom;
    font-size:16px;
    line-height: 100%;
    color:#5b5b5b;
    text-align:left;
    text-shadow:0px 1px 0px rgba(255,255,255,1);
    -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#feffffff,Positive=true)";zoom:1;
    filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#feffffff,Positive=true);
    position: relative;
}
#nav a > i {position: absolute; right: 5px;}
#nav ul li ul li a{
     color:#62802F;
     background:none;
     font-size:14px;
}
#nav ul li ul li{
    text-align:left;
    width:100%;
    text-indent: 25px;
    margin-right: 10px;
    margin-left: 0;
}
#nav ul li ul li:hover{
    background:url(images/line-09.png) repeat-x center bottom;
}

#nav .active{
    background:url(images/line-09.png) repeat-x center bottom;
}
.sf-menu a {border: none !important}
.sf-vertical { width: auto !important}
/**header style*/
.header-right p{color: #fff; font-size: 18px}
p.head-address{padding-top: 30px; font-size: 16px}
/*content*/
.article{margin: 0 5px 10px 0; padding-top: 10px;text-align:justify;}
.article b{ font-weight:bold;}
.article i{ font-style: italic;}
.page h1, .article h1{position: relative;margin-top: 0;padding-top: 0;}
.page p, .article p { margin-bottom: 10px;}
.welcome h2{margin-top:0;padding-top:0;font-family:Arial, Helvetica, sans-serif;
font-size:19px;
font-weight:bold;
line-height:95%;
color:rgb(102,165,5);
text-align:left;}
.green_large{color:rgb(102,165,5);font-size:18px;font-weight: bold}
.welcome .article{padding-top:0;margin-top:0}
.welcome .Wtab_text li p{margin-bottom:0}
hr{width:100%;height:1px;background:rgb(215,215,215);border:none;margin:15px 0 25px 0}
.article .article_modern_image{/*float:left;*/}
.article .article_modern_image img{padding:0;margin:5px 10px 0 0}
.article .article_modern_image span{
    display:block;
    max-width:250px;
    text-align:center;
    color:#888;
    font-size:14px;
    background-color: #eee;
    padding:2px;}
.article_author{font-style:italic;display:block;text-align:right}

/* welcome tabs*/
/*   tab content - #fff
*   tab - #fff - #ebebeb
*   tab border - #d9d9d9
*   tab bottom line - #cccccc*/
.Wtab_link {
     float:left;
     border:1px solid #d9d9d9;
     border-bottom:1px solid #d9d9d9;
     border-radius:5px 5px 0 0;
     background-image: linear-gradient(bottom, rgb(235,235,235) 80%, rgb(247,247,247) 93%);
     background-image: -o-linear-gradient(bottom, rgb(235,235,235) 80%, rgb(247,247,247) 93%);
     background-image: -moz-linear-gradient(bottom, rgb(235,235,235) 80%, rgb(247,247,247) 93%);
     background-image: -webkit-linear-gradient(bottom, rgb(235,235,235) 80%, rgb(247,247,247) 93%);
     background-image: -ms-linear-gradient(bottom, rgb(235,235,235) 80%, rgb(247,247,247) 93%);
     background-image: -webkit-gradient(
    	linear,
    	left bottom,
    	left top,
    	color-stop(0.8, rgb(235,235,235)),
    	color-stop(0.93, rgb(247,247,247))
     );
     padding:5px 10px;
     margin-right:0;
     margin-bottom:-1px;
     color:rgb(109,109,109);
     text-decoration:none;
     z-index:4000;
     cursor: pointer;
     font-weight:bold;
}
.Wtab_link_selected{ background: #fff; border-bottom:1px solid #fff}
.Wtab_text {
     display: none;
     border:1px solid #d9d9d9;
     border-radius:0 5px 5px 5px;
     padding:20px 10px;
     color:#555;
     background:#fff;
     z-index:300;
     clear:left;
}
#Wtabs_wrapper {
     padding-bottom: 20px;
}
#Wtabs_wrapper .Wtab_text li{
    position:relative;
    margin:15px 5px 20px 5px;
    padding-bottom:10px;
    border-bottom: 1px solid rgb(215,215,215);
}
#Wtabs_wrapper2 {width:400px; float:left}
#Wtabs_wrapper .Wtab_text li img{max-width:50%}
#Wtabs_wrapper2 .Wtab_text li{
    position:relative;
    background:url(images/line-09.png) repeat-x bottom;
    margin:5px;
    padding-bottom:10px;
    font-size: 15px;
    }

.Wtab_text li .details{bottom:5px; left:0}

.Wtab_text h2 a{color:rgb(102,165,5); font-weight:bold}
.Wtab_text li img{float:left}
.Wtab_text p {margin-bottom: 20px}
#Wtabs_wrapper2 ul.brief_list li{background: none;padding-bottom:0}
#Wtabs_wrapper2 ul.brief_list li a{color: #5b5b5b}
/*footer*/
.footer h2{
    color: #fff;
}

.ft-left{
    width:350px;
    position: absolute;
    left: 0;
}
.ft-right{
    width:370px;
    position: absolute;
    left: 380px;
}
.footer-inner{
    margin:0 auto;
    width: 980px;
    position: relative;
    height: 100%;
    color: #ccc;
}


.locked_info{
    font-style: italic;
    font-size: 12px;
}
.contact{
    text-align: center;
    padding-top: 15px;
}
.copyright{
    height: 25px;
    width: 980px;
    text-align:center;
    color: #555;
    font-size: 14px;
    padding-top: 30px;
}
.copyright a{color:#555; font-size: 14px}
#search{
     position:absolute;
     right: 0;
     width: 240px;
     height: 72px;
     top: 50px;
    overflow: hidden;

}
#search_form input[type=text], #search_form select, body input[type="text"]{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height:208%;
    color:rgb(127,127,127);
    text-align:left;
    text-indent:5px;
}
.search_found{display:block;margin:10px 0}

body input[type="text"],body input[type="password"],body textarea,body select,.search_input{
     background-color:rgb(248,248,248);
     padding: 0 6px !important;
     -moz-border-radius:5px;
     -webkit-border-radius:5px;
     border-radius:5px;
     border:none !important;
     -moz-box-shadow:1px 1px 1px rgb(255,255,255) ,inset 2px 2px 5px rgba(0,0,0,0.2);
     -webkit-box-shadow:1px 1px 1px rgb(255,255,255) ,inset 2px 2px 5px rgba(0,0,0,0.2);
     box-shadow:1px 1px 1px rgb(255,255,255) ,inset 2px 2px 5px rgba(0,0,0,0.2);
     -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=1,OffY=1,Color=#ffffffff,Positive=true)";
     filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=1,OffY=1,Color=#ffffffff,Positive=true);
}
body input[type=file]:focus,body input[type=checkbox]:focus,body select:focus {
  border: 1px solid #62802F;
}
body input:focus,body textarea:focus {
  outline: 0;
  border:1px solid #62802F;
}
.search_input, input[type="text"]{
width: 226px;
height: 30px;
font-size: 13px;
color: rgb(127,127,127);
}
.search_button {
    position: absolute;
    bottom: 3px;
    right: 4px;
    border: 0px solid #ffffff;
    vertical-align: middle;
    text-indent:-99999999px;
    width:24px;
    height:24px;
    background-image:url(images/elements.png);
    background-position: -223px -51px;
    cursor:pointer;
}
.search_button:hover{
    background-position: -223px -76px;
}
.search_select{
    background:rgb(248,248,248)!important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width:100%;
    height: 26px;
    height:32px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    -moz-box-shadow:1px 1px 1px rgb(255,255,255) ,inset 2px 2px 5px rgba(0,0,0,0.2);
    -webkit-box-shadow:1px 1px 1px rgb(255,255,255) ,inset 2px 2px 5px rgba(0,0,0,0.2);
    box-shadow:1px 1px 1px rgb(255,255,255) ,inset 2px 2px 5px rgba(0,0,0,0.2);
    -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=1,OffY=1,Color=#ffffffff,Positive=true)";
    filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=1,OffY=1,Color=#ffffffff,Positive=true);
    margin:4px 0;
}
.customSelectInner {
    background: url(images/select_arrow.png) no-repeat 212px 4px !important;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    line-height:220%;
    color:rgb(127,127,127);
    text-align:left;
    text-indent:5px;
    height: 100%;
}
.search_select option{background:white}
.select{
    background:rgb(248,248,248)!important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width:100%;
    height: 26px;
    height:32px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    -moz-box-shadow:1px 1px 1px rgb(255,255,255) ,inset 2px 2px 5px rgba(0,0,0,0.2);
    -webkit-box-shadow:1px 1px 1px rgb(255,255,255) ,inset 2px 2px 5px rgba(0,0,0,0.2);
    box-shadow:1px 1px 1px rgb(255,255,255) ,inset 2px 2px 5px rgba(0,0,0,0.2);
    -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=1,OffY=1,Color=#ffffffff,Positive=true)";
    filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=1,OffY=1,Color=#ffffffff,Positive=true);
    margin:4px 0;
}
.customSelectInner {
    background: url(images/select_arrow.png) no-repeat 212px 4px !important;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 250%;
    color: rgb(127,127,127);
    text-align:left;
    text-indent: 8px;
    height: 100%;
}
.select option{background:white}
/***MAIN CONTENT***/
.article img, .page img{
    padding: 3px;
    margin: 8px 8px 4px 4px;
    /*border: 2px solid #ccc;*/
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;

}
.article ul {
    list-style: disc none outside;
    margin: 5px 10px 5px 20px;
    padding: 0 0 0 20px;
}
.page_articles > li{
    position: relative;
    margin-bottom: 15px;
    border-bottom: 1px solid rgb(215,215,215);
}
.article div#files,.article div#gallery {border-top:1px solid #eee;margin:10px 0;clear:left}
.article_info{border-bottom:1px solid #eee;margin-bottom:15px; position: relative}
.article_info *{font-size:14px; font-style:italic;}
.article_info span{float:left;margin-right:30px}
.article_list_info{font-style:italic;font-size:13px;display:block}
.education_details{display: block;}
/*
.page_articles .date, .page_articles .more{
        position: absolute;
        right: 0;
        bottom: -2px;
        color: #8f8f8f;
        font-style: italic;
}
.page_articles .more{
    left:0;
    bottom: -2px;
        color: #89cede;
}
*/
.page{
    margin: 0 0 15px 10px;
    padding:0 10px 40px 10px;
    border: 1px solid #d9d9d9;
    -webkit-border-radius:15px;
    -moz-border-radius:15px;
    border-radius:15px;
    background:#fff;
}
.custom_page{background:none;border:none}
.page.welcome{background:none;border:none}
.teaser_blurb_wrapper{min-height: 112px;}
.teaser_blurb{line-height: 20px;}
.teaser_blurb p{margin:0;padding:0}
.region_list{margin-bottom: 15px}
.region_list ul{
    margin: 0 20px 18px 20px;
}
.region_list li{
    /*	width: 95%;*/
    margin: 0 0 18px 0;
    padding-bottom: 18px;
    position: relative;
    /*background:url(images/line.png) repeat-x bottom;*/
     border-bottom: 1px solid rgb(215,215,215);
}
.more_news{margin:2px 20px 10px 20px}
#send{display:inline-block}
.button{
    color:white;
    font-weight:bold;
    padding:5px 0;
    height: 21px;
    width:228px;
    background:url(images/elements.png);
    background-position:-20px -101px;
    display: inline-block;
    text-align: center;
    border: none;
    cursor:pointer;
}
.button:hover{
    background-position:-20px -133px;
    color:white;
}
.button_xl{
    color:white;
    font-weight:bold;
    padding:5px 0;
    height:21px;
    width:228px;
    background:url(images/elements.png);
    background-position:-20px -101px;
    display: inline-block;
    text-align: center;
    cursor:pointer;
}
.button_xl:hover{
    background-position:-20px -133px;
    color:white;
}
.button_l{
    color:white;
    font-weight:bold;
    padding:2px 0;
    height:22px;
    width:100px;
    background:url(images/elements.png);
    background-position:-148px -228px;
    display: block;
    border:none;
    box-shadow:none;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    cursor:pointer;
}
.button_l:hover{
    background-position:-148px -249px;
    color:white;
}

.button_s {
	  background: url("images/elements.png") repeat scroll -165px -165px transparent;
	  border: medium none;
	  box-shadow: none;
	  color: white;
	  display: block;
	  font-weight: bold;
	  height: 31px;
	  text-align: center;
	  width: 85px;
          cursor:pointer;
	}
.button_s:hover {
		 background: url("images/elements.png") repeat scroll -165px -197px transparent;
	}


.page .date, .page .more{
    position: absolute;
    right: 0;
    bottom: -2px;
    width:99px;
    height:19px;
    background:url(images/elements.png);
    background-position: -148px -229px;
    padding:0;
    text-align:center;
    line-height:140%;
}
.page .more:after{
    content:'.';
    text-indent:-99999px;
    display:inline-block;
    width:20px;
    height:10px;
    background:white;
    position:absolute;
    top:20%;
    right:-20px;
}
.page .more:before{
    content:'.';
    text-indent:-99999px;
    display:inline-block;
    width:20px;
    height:10px;
    background:white;
    position:absolute;
    top:20%;
    left:-20px;
}
.page .date:hover, .page .more:hover{background-position:-148px -250px}
.page .more{
    position:absolute;
    bottom: -10px;
    right:40px;
    font-weight:bold;
}
.page .more:first-letter{text-transform:capitalize;}
.page .more:hover{
    cursor:pointer
}
.page .details{ /*position: absolute;*/left:0;font-size: 14px;bottom:5px}
.details span, .details strong{font-size:13px}
.full_details{ font-size: 14px;margin-bottom:10px}
.full_details span{display:block}
.region_list_body{
    padding: 0;
    margin:0;
    width: 100%;
    border: 1px solid #d9d9d9;
    -webkit-border-radius: 0 15px 15px 15px;
    -moz-border-radius: 0 15px 15px 15px;
    border-radius:0 15px 15px 15px;
    background:#fff
}
.region_list_body .pic{float:left}
.region_list_body .txt{float:left; width:572px}
.region_list .pic{float:left}
.region_list .txt{float:left}
.album_cover{float:left;}
.region_list h2{margin:5px 10px 5px 0;padding: 0;max-width:65%;display: inline-block}
#region_links_wrapper{height:50px}
.region_links a{border-left:1px solid #999;padding:0 8px}
.region_links :first-child{border:none}
h2.region{

    padding: 0;
    margin: 0;
    display: inline-block;
    border:1px solid #d9d9d9;
    border-bottom:1px solid #d9d9d9;
    border-radius:5px 5px 0 0;
    background-image: linear-gradient(bottom, rgb(235,235,235) 80%, rgb(247,247,247) 93%);
    background-image: -o-linear-gradient(bottom, rgb(235,235,235) 80%, rgb(247,247,247) 93%);
    background-image: -moz-linear-gradient(bottom, rgb(235,235,235) 80%, rgb(247,247,247) 93%);
    background-image: -webkit-linear-gradient(bottom, rgb(235,235,235) 80%, rgb(247,247,247) 93%);
    background-image: -ms-linear-gradient(bottom, rgb(235,235,235) 80%, rgb(247,247,247) 93%);
    background-image: -webkit-gradient(
    	linear,
    	left bottom,
    	left top,
    	color-stop(0.8, rgb(235,235,235)),
    	color-stop(0.93, rgb(247,247,247))
     );
    padding:5px 10px;
    margin-right:0;
    margin-bottom:-1px;
    color:#555;
}
#welcome_left_col{
    width: 300px;
    float: left;
    margin: 10px 50px 0 10px;
}
#welcome_right_col{
    width: 300px;
    float: left;
    margin: 10px 25px 0 0;
}
div.event_labels{
    /*position: absolute;
    bottom: 30px;
    right:40px; */
    float:right;
}
div.event_labels_list{
    position: absolute;
    top:8px;
    right:0;
}
span.event_label{
    position: absolute;
    top:4px;
    right: 0;
    margin:2px;
    color: #000;
    font-size:12px;
    text-align:center;
    background: #C5C6BE;
    padding:0 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    min-width:70px;
    height:20px;
    display:inline-block;
    background-image: linear-gradient(top, rgb(254,254,254) 37%, rgb(219,219,219) 85%);
    background-image: -o-linear-gradient(top, rgb(254,254,254) 37%, rgb(219,219,219) 85%);
    background-image: -moz-linear-gradient(top, rgb(254,254,254) 37%, rgb(219,219,219) 85%);
    background-image: -webkit-linear-gradient(top, rgb(254,254,254) 37%, rgb(219,219,219) 85%);
    background-image: -ms-linear-gradient(top, rgb(254,254,254) 37%, rgb(219,219,219) 85%);
    background-image: -webkit-gradient(
    	linear,
    	left top,
    	left bottom,
    	color-stop(0.37, rgb(254,254,254)),
    	color-stop(0.85, rgb(219,219,219))
    );
}

h1 span.event_label{ top:12px;}
span.event_type{
    margin:2px;
    color: #000;
    font-size:12px;
    text-align:center;
    background: #C5C6BE;
    border:1px solid #dbdbdb;
    padding:0 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    min-width:70px;
    height:20px;
    display:inline-block;
    background-image: linear-gradient(top, rgb(254,254,254) 37%, rgb(219,219,219) 85%);
    background-image: -o-linear-gradient(top, rgb(254,254,254) 37%, rgb(219,219,219) 85%);
    background-image: -moz-linear-gradient(top, rgb(254,254,254) 37%, rgb(219,219,219) 85%);
    background-image: -webkit-linear-gradient(top, rgb(254,254,254) 37%, rgb(219,219,219) 85%);
    background-image: -ms-linear-gradient(top, rgb(254,254,254) 37%, rgb(219,219,219) 85%);
    background-image: -webkit-gradient(
    	linear,
    	left top,
    	left bottom,
    	color-stop(0.37, rgb(254,254,254)),
    	color-stop(0.85, rgb(219,219,219))
    );
}
span.event_theme{
    margin:2px;
    color: #000;
    padding:0 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-image: linear-gradient(bottom, rgb(204,204,204) 9%, rgb(243,243,243) 53%);
    background-image: -o-linear-gradient(bottom, rgb(204,204,204) 9%, rgb(243,243,243) 53%);
    background-image: -moz-linear-gradient(bottom, rgb(204,204,204) 9%, rgb(243,243,243) 53%);
    background-image: -webkit-linear-gradient(bottom, rgb(204,204,204) 9%, rgb(243,243,243) 53%);
    background-image: -ms-linear-gradient(bottom, rgb(204,204,204) 9%, rgb(243,243,243) 53%);

    background-image: -webkit-gradient(
    	linear,
    	left bottom,
    	left top,
    	color-stop(0.09, rgb(204,204,204)),
    	color-stop(0.53, rgb(243,243,243))
    );
    border:1px solid #ccc;
    height:20px;
    min-width:70px;
    font-size:12px;
    display:inline-block;
    text-align:center;
}
span.event_place{margin: 0;display:block}

span.event_row{margin:2px 0;display:block}
/**GALLERY**/
#gallery{
    margin: 5px auto;
    /*text-align: center;*/
}
#gallery img{
    /*height: 144px;*/
    overflow: hidden;
    float: left;
    margin: 4px;
    /*border: 2px solid #ccc;*/
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}
.album_list{
    position: relative;
    width: 80%;
    background: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    box-shadow: 1px 1px 4px #919164;
    margin-left: 5px;
    border-left: 1px solid #919164;
    border-top: 1px solid #919164;
    margin: 15px 0;
    padding: 10px 5px;
}
.cover_img{margin-left: 10px}
.album_title{}
dl.first { margin-top:20px;}
dl.compact {margin:0;}
dl { margin:1px 0 5px;overflow:hidden;position:relative;}
dl.last {padding-bottom:10px;}
dt.small {width:100px;}
dt {font-weight:bold; clear:left;float:left;font-weight:bold;margin:4px 15px 0 0;padding:0;text-align:right;width:150px;}
dd {float:left;font-weight:normal;margin:4px 15px 0 0;padding:0;width: 300px;}

/* calendar */
.tooltip {
    display:none;
    background:url("tooltip/black_arrow_big.png");
    height:163px;
    padding:40px 30px 10px 30px;
    width:310px;
    font-size:12px;
    color:#fff;
    z-index:50000;
}

/* News , evnets, educations, conferences BLOCKS*/
.content_block{
    margin:20px 0;
    padding: 5px 0 0 0;
    position: relative;

}
.content_block h4{
    font-size:20px;
    margin: 0 0;
    position:absolute;
    padding: 2px 10px 0 10px;
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
    color: white;
    /*font-weight: bold;*/
    background: #cceaf1; /* Old browsers */
    background: -moz-linear-gradient(top,  #cceaf1 0%, #89cede 39%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cceaf1), color-stop(39%,#89cede)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #cceaf1 0%,#89cede 39%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #cceaf1 0%,#89cede 39%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #cceaf1 0%,#89cede 39%); /* IE10+ */
    background: linear-gradient(to bottom,  #cceaf1 0%,#89cede 39%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cceaf1', endColorstr='#89cede',GradientType=0 ); /* IE6-9 */

}
.content_block_body{

    border:2px solid #89cede;
    -webkit-border-radius: 0 10px 10px 10px;
    -moz-border-radius: 0 10px 10px 10px;
    border-radius: 0 10px 10px 10px;
    background: white;
    margin-top: 22px;
    padding: 10px 5px;
    color: #5f5f5f;

}
.content_block_body li{
    border-bottom: 1px solid #ccc;

}
.content_block_body a{
    /*	color: #89cede;*/
    font-size: 16px;
    /*	font-weight: bold;*/
}
.content_block_body .date{
    display: block;
    font-style: italic;
    text-align: right;
    font-size: 13px;
}
.comments{cursor: pointer}
#comments_list{display: none}
.comments p{
    border-top: 1px solid #ccc;
    color: #dc4e00;
    padding: 5px 0 0 0;
    margin: 0;
}
.comment{
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    margin-left: 25px;
}
.comments_by{
    display:block;
    font-style: italic;
    padding: 8px 0 0 0;
    color: #6a8a32;
    margin-left: -20px !important;
}
.donation_list li{margin-bottom:10px;border-bottom:1px solid #6a8a32}
.donation_list li:hover{cursor: pointer}
.donation_list li span{display:block;}
.donation_list .type{float:right;}
.donation_list .category{float:right;margin:0 10px}
.donation_list .button {width:75px; float: right;margin-top:40px}
span.donation_desc{display: none}
